body {
scrollbar-face-color: #d9e7fc;
scrollbar-arrow-color: #d9e7fc;
scrollbar-track-color: #d9e7fc;
scrollbar-3dlight-color: #d9e7fc;
scrollbar-highlight-color: #d9e7fc;
scrollbar-shadow-color: #d9e7fc;
scrollbar-darkshadow-color: #000000; 
FONT-SIZE: 13px; COLOR: #768daf; FONT-FAMILY: arial; line-height: 22px; text-shadow: #bde5fe 0.1em 0.2em 0.1em; letter-spacing:0px; TEXT-ALIGN: justify;  
 
}
 A:link { color: #546096; text-decoration: none; background: none;font-weight: none; }
 A:visited { color: #546096; text-decoration: none; background: none; font-weight: none; }
 A:active { color: #546096; text-decoration: none;  background: none; font-weight: none; }
 A:hover {cursor: crosshair; color:#97aae6; text-decoration:none; font-weight:none; background: none; }
}

.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#a2785d; 
font-size:11pt;
line-height:13px;}

b, strong{
color: #a3c5f7;
}

.image {
border: 5px solid #859bbb }

.hide {display: none;}
.show {display: block;}

h1 { 
margin: 0;
text-align:left;
font-family: arial narrow;
font-size:22px;
color: #97aae6;
line-height: 25px;
letter-spacing: 7px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}

h2 { 
margin: 0;
text-align:right;
font-family: arial narrow;
font-size:20px;
color: #97aae6;
line-height: 25px;
letter-spacing: 7px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}